The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Enterprise Ruby + Phusion Passanger

Discussion in 'General Discussion' started by naquad, Nov 28, 2010.

  1. naquad

    naquad Registered

    Joined:
    Nov 28, 2010
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    Hi.

    I've got Ruby on Rails applications running on my WHM server.
    As I see WHM installs MRI ruby 1.8.7, but MRI 1.8.7 is dead slow and has lots of memory leaks. Usually I'm deploying RoR apps using Enterprise Ruby + Phusion Passanger or MRI ruby 1.9.2, but as I can see WHM doesn't know anything about this pair. Can I at least make it install Enterprise Ruby instead of MRI ruby?

    Thank you.
     
Loading...

Share This Page